OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
ArgumentIterator< SignatureT, 0 > Struct Template Reference

`#include <openvdb_ax/codegen/FunctionTypes.h>`

## Static Public Member Functions
template<typename OpT >
static void | apply (const OpT &, const bool)

## Member Function Documentation

## ◆ apply()

template<typename SignatureT >
template<typename OpT >

static void apply | ( | const OpT & | ,
|  | const bool |
| ) |  |
| inline static